@charset "UTF-8";

/* スマホ、タブレット用 */
#andcouture_lp .wrap {
	width: 100%;
	height: auto;	
}

#andcouture_lp .content {
  	width: 100%;
/*	height: 9500px;*/
	height: auto;
	position: relative;/* absolute; */
	top: auto;/* 76%; */
	flex: 1;
}

#andcouture_lp .DOWNCOLLECTION {
	max-width: 100%;
}

#andcouture_lp .area01 {
  background-color: #C5D0D9;
}

#andcouture_lp .area02 {
  background-color: #FFFFFF;
}

/* 画像スライダー */
#andcouture_lp .slide {
	position: relative;
	width: 100%;
	font-display: block;
	display: block;
	background-color:#C5D0D9;
}
#andcouture_lp .item {
 	width: 100%;
	position: absolute;
	animation: img-change 8s infinite;
	opacity: 0;
}
#andcouture_lp .item:nth-child(1) {
	animation-delay: 0s;
}
#andcouture_lp .item:nth-child(2) {
	animation-delay: 4s;
}

@keyframes img-change {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/* スライダー分の高さ確保 */
#andcouture_lp .stay1 {
	padding-top: 120%;
}

#andcouture_lp .stay2 {
	padding-top: 130%;
}

/* 画像ループ */
#andcouture_lp .slider {
    width: 100%;
    margin: 0 auto;
}

#andcouture_lp .slider img {
    width: 350px;
    height: auto;
    display: block;
}



/* フェードイン */
.layout{
	display: flex;
}

/* その場でフェードイン */
.fadein {
    opacity: 0;
    transition: opacity 1.2s ease;
}

.fadein.is-show {
    opacity: 1;
}

#andcouture_lp .jump-menu {
  width: 100%;
  margin: 0 auto;

  display: grid;
  grid-template-columns: repeat(2, 1fr);

  gap: 45px 40px;
}

#andcouture_lp .jump-item {
  display: block;
}

#andcouture_lp .jump-item img {
  display: block;
  width: 100%;
  height: auto;
}

/* =========================
   STACK
========================= */

#andcouture_lp .stack-area {
  position: relative;
  width: 100%;
}


/* ITEMひとまとまり */
#andcouture_lp .stack-item {
  position: sticky;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}

/* ITEM間の調整 */
#andcouture_lp .stack-item:not(:last-child) {
  margin-bottom: 40px;
}

#andcouture_lp .item02,
#andcouture_lp .item03,
#andcouture_lp .item04 {
  border-radius: 50% 50% 0 0 / 250px 250px 0 0;
  overflow: hidden;
}

/* 重なり順 */
#andcouture_lp .item01 {
  z-index: 1;
}

#andcouture_lp .item02 {
  z-index: 2;
}

#andcouture_lp .item03 {
  z-index: 3;
}

#andcouture_lp .item04 {
  z-index: 4;
}

/* #short-downなど */
#andcouture_lp .stack-item > div {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}


/* 商品リンク */
#andcouture_lp .stack-item > div > a {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}


/* 通常画像 */
#andcouture_lp .stack-item .DOWNCOLLECTION {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
}


/* slide、stayの余白を消す */
#andcouture_lp .stack-item .slide {
  margin: 0;
  padding: 0;
  line-height: 0;
}

#andcouture_lp .item03-bg {
  width: 100%;
  background-color: #d6dee6;
  line-height: 0;
}

#andcouture_lp .item03-bg img {
  display: block;
  width: 100%;
  height: auto;
}


/*PC用*/
@media screen and (min-width:650px){
	#andcouture_lp .wrap {
		max-width: 500px;
		width: 100%;
		margin: 0 auto;
  	}

	#andcouture_lp .content {
		width: 500px;
		position: relative; /* absolute; */
		top: auto; /* 887px; */
		height: auto;
	}

	#andcouture_lp .DOWNCOLLECTION {
		max-width: 500px;
	}
  
 	 /* 画像スライダー */
 	#andcouture_lp .slide {
		position: relative;
	width: 100%;
	font-display: block;
	display: block;
	background-color:#C5D0D9;
  	}

  	#andcouture_lp .item {
		width: 500px;
		position: absolute;
  	}
  	#andcouture_lp .item-right {
		width: 480px;
		position: absolute;
		padding-top: 83px;
	}
 	#andcouture_lp .stay1 {
		padding-top: 120%;
  	}
	
    #andcouture_lp .stay2 {
	padding-top: 130%;
    }
	
	/* 画像ループ */
#andcouture_lp .slider {
    width: 100%;
    margin: 0 auto;
}

#andcouture_lp .slider img {
    width: 350px;
    height: auto;
    display: block;
}

/* フェードイン */
.layout{
	display: flex;
}

/* その場でフェードイン */
.fadein {
    opacity: 0;
    transition: opacity 1.2s ease;
}

.fadein.is-show {
    opacity: 1;
}

#andcouture_lp .jump-menu {
  width: 100%;
  margin: 0 auto;

  display: grid;
  grid-template-columns: repeat(2, 1fr);

  gap: 0;
}

#andcouture_lp .jump-item {
  display: block;
  margin: 0;
  padding: 0;
}

#andcouture_lp .jump-item img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

#andcouture_lp .area01 {
  background-color: #C5D0D9;
}

#andcouture_lp .area02 {
  background-color: #FFFFFF;
}

/* =========================
   STACK
========================= */

#andcouture_lp .stack-area {
  position: relative;
  width: 100%;
}


/* ITEMひとまとまり */
#andcouture_lp .stack-item {
  position: sticky;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}

/* ITEM間の調整 */
#andcouture_lp .stack-item:not(:last-child) {
  margin-bottom: 40px;
}

#andcouture_lp .item02,
#andcouture_lp .item03,
#andcouture_lp .item04 {
  border-radius: 50% 50% 0 0 / 250px 250px 0 0;
  overflow: hidden;
}

/* 重なり順 */
#andcouture_lp .item01 {
  z-index: 1;
}

#andcouture_lp .item02 {
  z-index: 2;
}

#andcouture_lp .item03 {
  z-index: 3;
}

#andcouture_lp .item04 {
  z-index: 4;
}

/* #short-downなど */
#andcouture_lp .stack-item > div {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}


/* 商品リンク */
#andcouture_lp .stack-item > div > a {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}


/* 通常画像 */
#andcouture_lp .stack-item .DOWNCOLLECTION {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
}


/* slide、stayの余白を消す */
#andcouture_lp .stack-item .slide {
  margin: 0;
  padding: 0;
  line-height: 0;
}

#andcouture_lp .item03-bg {
  width: 100%;
  background-color: #d6dee6;
  line-height: 0;
}

#andcouture_lp .item03-bg img {
  display: block;
  width: 100%;
  height: auto;
}

}